﻿/* https://flatuicolors.com/ */


.schedule {
    color: #000000;   
}

    .schedule .table {        
        border: 5px double #ddd;
    }

    .schedule .time {
        /*font-size: 0.9em;*/
        font-style: italic;
    }

    .schedule .header {
        background-color: #E3E3E3;
    }

        .schedule .header th {
            border-left: 1px solid #AFAFAF !important;
            border-right: 1px solid #AFAFAF !important;
        }

    .schedule .radioButton {
        padding: 10px;
        margin: 0px;
    }

        .schedule .radioButton input {
            width: 10%;
            padding: 0px;
            margin: 0px;
        }

        .schedule .radioButton label {
            padding: 10px;
            width: 70%;
        }

    .schedule .seek {
        font-size: 0.9em;
        padding: 3px;
        margin: 0px;
        text-align: center;
    }

    .schedule .verticalCenter {
        vertical-align: middle;
    }

    .schedule .img {
        height: 60px;
        margin: auto;
        /*display: inline;*/
    }

    .schedule .colorWhite {
        background-color: #FFF;
        border: 1px solid #000;
    }

    .schedule .colorTurquise {
        background-color: #1abc9c;
    }

    .schedule .colorEmerald {
        background-color: #2ecc71;
    }

    .schedule .colorPeterRiver {
        background-color: #3498db;
    }

    .schedule .colorAmethyst {
        background-color: #9b59b6;
    }

    .schedule .colorGreenSea {
        background-color: #16a085;
    }

    .schedule .colorNerphritis {
        background-color: #27ae60;
    }

    .schedule .colorBelizeHole {
        background-color: #2980b9;
    }

    .schedule .colorSunFlower {
        background-color: #f1c40f;
    }

    .schedule .colorSunCarrot {
        background-color: #e67e22;
    }

    .schedule .colorAlizarin {
        background-color: #e74c3c;
    }

    .schedule .colorOrange {
        background-color: #f39c12;
    }

    .schedule .colorPomegranate {
        background-color: #c0392b;
    }

    .schedule .colorAsbestos {
        background-color: #7f8c8d
    }

    .schedule .colorMidnightBlue {
        background-color: #2c3e50;
        color: white;
    }

    .schedule .colorKhaki {
        background-color: #F0E68C;
    }

    .schedule .colorGold {
        background-color: #FFD700;
    }

    .schedule .colorAntiqueWhite {
        background-color: #FAEBD7;
    }

    .schedule .colorPeru {
        background-color: #CD853F;
    }

    .schedule .colorSkyBlue {
        background-color: #87CEEB;
    }

    .schedule .colorLawnGreen {
        background-color: #7CFC00;
    }

    .schedule .colorPlum {
        background-color: #DDA0DD;
    }

    .schedule .colorDarkSalmon {
        background-color: #E9967A;
    }

    .schedule .greadientAmethystPeru {
        background-image: linear-gradient(to right, #9b59b6, #CD853F);
    }

    .schedule .greadientAlizarinSunFlower {
        background-image: linear-gradient(to right, #e74c3c, #f1c40f);
    }

    .schedule .greadientEmeraldOrange {
        background-image: linear-gradient(to right, #2ecc71, #f39c12);
    }

    .schedule .greadientDarkSalmonSkyBlue {
        background-image: linear-gradient(to right, #E9967A, #87CEEB);
    }

    .schedule .greadientGoldGreenSea {
        background-image: linear-gradient(to right, #FFD700, #16a085);
    }

    .schedule .greadientGreenSeaSkyBlue {
        background-image: linear-gradient(to right, #16a085, #87CEEB);
    }

    .schedule .greadientGoldDarkSalmon {
        background-image: linear-gradient(to right, #FFD700, #E9967A);
    }


.css-backcolor tr, .css-backcolor td {
    padding: 0px !important;
    margin: 0px !important;
}

.schedule .colorTextBlack a, .schedule .colorTextBlack {
    color: black !important;
}

.schedule .colorTextRed a, .schedule .colorTextRed {
    color: red !important;
}

.schedule .list-group-item {
    min-height: 100px;
}


.table-responsive {
    display: block;
}

.table-bordered {
    border: 0px;
}


.screen-schedule {
    padding: 10px;
}

    .screen-schedule table {
        margin: 0px;
    }

    .screen-schedule table {
        border: 5px double #ddd;
    }


.todayHighlight {
    background: #52AFE6;
}

.weekBorder {
    border-bottom: 10px double #ddd;
}

    .weekBorder td {
        padding: 5px;
    }
